﻿.edu_xc {
  background-color: #ffffff;
  padding-bottom: .6rem;
}

.edu_xc>img {
  width: 100%;
}

.city_xc {
  width: 15.15rem;
  height: 4.3rem;
  background: url(../img/city_xc_bg.png) no-repeat;
  background-size: 100%;
  border-radius: 0rem 0.21rem 0rem 0.21rem;
  margin: .83rem auto 0;
  position: relative;
  color: #ffffff;
  padding-top: .9rem;
}

.city_xc .city_name {
  width: 4.28rem;
  height: 1.73rem;
  background-color: #4dae82;
  border-radius: 0rem 0rem 0.43rem 0rem;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 0.85rem;
  font-weight: 700;
  line-height: 1.73rem;
  text-align: center;
}

.city_xc .date_box {
  height: 0.83rem;
  padding-left: 4.8rem;
  align-items: flex-end;
}

.city_xc .date_box img {
  width: 0.7rem;
  margin-right: .48rem;
  position: relative;
  top: -.1rem;
}

.city_xc .date {
  height: 0.83rem;
  font-size: 1.07rem;
  font-weight: 700;
  margin-right: .5rem;
  line-height: .83rem;
}

.city_xc .date_box .time {
  font-weight: normal;
  font-size: 0.64rem;
  height: 0.5rem;
  line-height: .5rem;
}

.city_xc p {
  font-size: 0.55rem;
  color: #ffffff;
  padding: 0 .85rem;
  height: 2.35rem;
}

.form_box {
  background-color: #412ede;
  border-radius: 0.43rem;
  padding: .54rem 0 .43rem;
  position: relative;
}

.form_box::after,
.form_box::before {
  content: "";
  width: 0.4rem;
  height: 1.3rem;
  background: url(../img/icon.png) no-repeat;
  background-size: 100%;
  position: absolute;
  top: -0.33rem;
}

.form_box::before {
  left: 1.27rem;
}

.form_box::after {
  right: 1.27rem;
}

.form_box form {
  width: 15.15rem;
  margin: 0 auto 0;
  background-color: #ffffff;
  border: .2rem solid #4dae82;
  padding: .53rem;
  border-radius: 0.21rem;
  overflow: hidden;
}

.form_box .item,
.form_box input,
.form_box select {
  width: 100%;
  height: 1.8rem;
  background-color: #f7f7f7;
  border-radius: 0;
  font-size: .55rem;
  line-height: 1.7rem;
  color: #000000;
}

.form_box .item {
  margin-bottom: .3rem;
}

.form_box .item.nomar {
  margin-bottom: 0;
}

.form_box input::placeholder {
  color: #b3b3b3;
}

.form_box input,
.form_box select {
  padding-left: .6rem;
}

.form_box select {
  background: #f7f7f7 url(../img/arrow.png) no-repeat;
  background-size: 3%;
  background-position: 96% center;
}

.form_box .btn {
  width: 6rem;
  height: 1.53rem;
  font-size: .55rem;
  background-color: #5643f4;
  color: #ffffff;
  margin: .5rem auto 0;
  border-radius: .7rem;
  animation: btn linear infinite 1.5s;
}

.part {
  margin-top: 1.68rem;
}

.part h3 {
  width: 14.55rem;
  margin: 0 auto .83rem;
}

.part1 .ads {
  width: 14.55rem;
  margin: 0 auto;
}

.part1 .ads>div {
  margin-bottom: .4rem;
}

.part1 .ads>div:last-child {
  margin-bottom: 0;
}

.part2{
  
 
  font-size: 0.5rem;
  color: #ffffff;
  text-align: center;
}
.part2 .item_box{
width: 100%;
  height: 102.4rem;
 background: url(../img/part2.png) no-repeat;
  background-size: 100%;
  padding: 1.2rem .75rem 0;
}
.part2 p{
  height: 1.4rem;
  line-height: 1.4rem;
}
.part2 span{
  font-size: 1.07rem;
	color: #ffde00;
}
.part2 .item {
  margin-bottom: 0.84rem;
}
.part2 .item img{
  width: 100%;
}
.part2 .item .img{
  position: relative;
}
.part2 .item .btn{
  width: 3.5rem;
  height: 1.2rem;
  background-color: rgba(0, 0, 0, 0.6);
  font-weight: 700;
  font-size: .5rem;
  border-radius: 1.2rem;
  position: absolute;
  right: -0.3rem;
  bottom: -0.8rem;
  color: #ffffff;
  animation: btn linear infinite 1s;
}
@keyframes btn {
  0% {
    transform: scale(.93);
  }
50%{
  transform: scale(1);

}
  100% {
    transform: scale(.93);

  }
}
.part2 .item1 .img{
  width: 11.75rem;
  margin: 0.88rem auto 0;
}
.part2 .item2 .img{
  width: 14.5rem;
  position: relative;
}
.part2 .item2 .btn{
  right: 1rem;
  /* transform: translateX(50%); */
  bottom: 1rem;
}
.part2 .item3{
  margin-bottom: 1.2rem;
}
.part2 .item3 .img{
  width: 12.8rem;
  margin: 0.68rem auto 0;
}
.part2 .item3 .btn{
  /* right: 50%; */
  /* transform: translateX(50%); */
  bottom: .5rem;
}
.part2 .item4{
  margin-bottom: .9rem;
}
.part2 .item4 .img{
  width: 12.8rem;
  margin: 0.38rem auto 0;
}
.part2 .item4 .btn{
  /* right: 50%; */
  /* transform: translateX(50%); */
  bottom: .5rem;
}
.part2 .item5{
  margin-bottom: 1.4rem;
}
.part2 .item5 .num{
  letter-spacing: -.05rem;
}
.part2 .item5 .img{
  width: 12.8rem;
  margin: 0.38rem auto 0;
}
.part2 .item6 .img{
  width: 13.95rem;
  margin: 0.2rem auto 0;
}
.part2 .item6 .btn{
  right: 0.3rem;
  /* transform: translateX(50%); */
}
.part2 .item7 p{
  height: 1.2rem;
  line-height: 1.2rem;
}
.part2 .item7 .img{
  width: 13.1rem;
  margin: 0.2rem auto 0;
  position: relative;
  top: -.2rem;
}
.part2 .item7 .btn{
  /* right: 3rem; */
  /* bottom: -0.4rem; */
}
.part2 em{
  display: block;
  text-align: right;
  font-size: 0.43rem;
	color: #ffffff;
	opacity: 0.15;
  padding-right: .83rem;
}
.part3>div {
  width: 15.6rem;
  margin: 0 auto;
  display: block;
}
.part3>div:last-child{
  margin-top: .4rem;
}

/* 留学评估 */
.btm_form {
  width: 16rem;
  background: rgba(255, 255, 255, 1);
  margin-top: 0.4rem;
  padding-top: .4rem;
  padding-bottom: .8rem;
}

.btm_form.active {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.btm_form .btm_form_content {
  height: 100%;
  width: 14rem;
  margin: auto;
}

.btm_form .btm_form_content .title {
  height: 2.25rem;
  line-height: 2.25rem;
  padding: 0 0 0 1.1rem;
  font-weight: bold;
  color: #FF4F4B;
  margin-bottom: 0.375rem;
}

.btm_form .btm_form_content .title h3 {
  font-size: 1.175rem;
  display: inline-block;
  vertical-align: middle;
  line-height: 1.175rem;
  margin-right: 0.5rem;
}

.btm_form .btm_form_content .title p {
  font-size: 0.75rem;
  line-height: 1.1rem;
  display: inline-block;
  vertical-align: middle;
}

.btm_form .btm_form_content .title b {
  letter-spacing: 0.19rem;
}

.btm_form .btm_form_content .title span {
  font-size: 0.65rem;
  color: #1A1919;

}

.btm_form .btm_form_content .evaluate_close {
  position: absolute;
  right: 0.3rem;
  top: 0.3rem;
  width: .65rem;
  height: .65rem;
  background: url(../images/44edu_form_close.png) no-repeat;
  background-size: 100% 100%;
  z-index: 1001;
}

.btm_form .btm_form_content .evaluate_close:after {
  position: absolute;
  left: -8px;
  top: -8px;
  bottom: -8px;
  right: -8px;
  content: ''
}

.btm_form .btm_form_content .btm_form_form {
  background-color: #fff;
  display: block;
}

.btm_form .btm_form_form select {
  -webkit-appearance: none;
  border: none;
}

.btm_form .btm_form_form .p_name {
  padding-bottom: .5rem;
  font-size: .6rem;
  color: #333;
  text-align: center;
  line-height: 1rem;
}

.btm_form .btm_form_form .p_name span {
  font-size: .75rem;
  color: #060606;
  font-weight: 400;
}

.btm_form .btm_form_form .form_item {
  margin-bottom: .6rem;
}

.btm_form .btm_form_form .form_select {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  justify-content: space-between;
}

.btm_form .btm_form_form .form_select .select,
.btm_form .btm_form_form .form_line .select,
.btm_form .btm_form_form .form_input {
  position: relative;
  height: 1.5rem;
  padding: 0 4px 0 6px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: .5px solid #bfbfbf;
  border-radius: 4px;
  overflow: hidden;
}

.btm_form .btm_form_form .form_select .select {
  width: 6.5rem
}

.btm_form .btm_form_form .form_line .select {
  width: 100%
}

.btm_form .btm_form_form .form_item .select-arrow:after {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  top: 0;
  margin: auto;
  width: .8rem;
  height: .25rem;
  background: url(../img/ev_arrow.jpg) no-repeat center center;
  background-size: 100% 100%
}

.btm_form .btm_form_form .form_item .select select {
  font-size: .55rem;
  width: 100%;
  height: 100%;
  padding-left: 1.3rem;
  vertical-align: top;
  color: #838383;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.btm_form .btm_form_form input {
  width: 100%;
  height: 100%;
  padding-left: 1.3rem;
  border: none;
  vertical-align: top;
  font-size: .55rem;
  color: #000;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.btm_form input::-webkit-input-placeholder {
  color: #838383
}

.btm_form .btm_form_form .evaluate_btn {
  background: -webkit-gradient(linear, left bottom, left top, from(#FD6C4F), to(#FF4A4A));
  background: linear-gradient(0deg, #FD6C4F, #FF4A4A);

  color: #fff;
  border-radius: 1rem;
  font-size: .55rem;
  text-align: center;
  -webkit-box-shadow: 0 3px 5px rgba(219, 177, 177, .3);
  box-shadow: 0 3px 5px rgba(219, 177, 177, .3);
  height: 1.5rem;
  line-height: 1.5rem;
}

.btm_form .ev_icon1 {
  background: url(../img/ev_icon1.jpg) no-repeat 0.1rem center;
  background-size: .65rem .8rem;
}

.btm_form .ev_icon2 {
  background: url(../img/ev_icon2.jpg) no-repeat 0.1rem center;
  background-size: .7rem .7rem;
}

.btm_form .ev_icon3 {
  background: url(../img/ev_icon3.jpg) no-repeat 0.1rem center;
  background-size: .85rem .6rem;
}

.btm_form .ev_icon4 {
  background: url(../img/ev_icon4.jpg) no-repeat 0.1rem center;
  background-size: .85rem .75rem;
}

.btm_form .ev_icon5 {
  background: url(../img/ev_icon5.jpg) no-repeat 0.1rem center;
  background-size: .85rem .85rem;
}

.btm_form .ev_icon6 {
  background: url(../img/ev_icon6.jpg) no-repeat 0.1rem center;
  background-size: .85rem .75rem;
}

/* layout */
.layout {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.6);
  display: none;
  z-index: 10;
}

.layout>div {
  width: 13.5rem;
  height: auto;
  background: url(../img/lay.png) no-repeat;
  background-size: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
  padding: 6.2rem .75rem .63rem;
  border-radius: 0 0 1rem 1rem;
}

.layout form {
  width: 100%;
}

.close {
  width: 35px;
  height: 35px;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
}

.layout .item,
.layout input,
.layout select {
  width: 100%;
  height: 1.5rem;
  font-size: 0.55rem;
  color: #999999;
}

.layout .item {
  margin-bottom: 8px;
}
.layout input,
.layout select{
  padding-left: .5rem;
}
.layout input::placeholder {
  color: #999999;
}


select {
  background: #f7f7f7 url(../img/arrow.png) no-repeat;
  background-size: 4%;
  background-position: 95% center;
}
.item.yzm{
  align-items: stretch;
}
.item.yzm span {
  text-decoration: none;
  font-size: 0.55rem;
  color: #f4fbff;
  background-color: #3123b3;
  width: 5rem;
  flex-shrink: 0;
}

.item.mar_b {
  margin-bottom: 0;
}

.layout p {
  font-size: 0.55rem;
  color: #f4fbff;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: center;
  height: 0;
  line-height: 0;
  transition: all .3s;
}

.layout .btn {
  width: 8.75rem;
  height: 1.6rem;
  line-height: 1.6rem;
  background: url(../img/layout_btn.png) no-repeat;
  background-size: 100%;
  color: #8f0e00;
  margin: 0.5rem auto 0;
  font-size: 0.65rem;
  font-weight: 700;
}